//==========================================================================
// 制作用シーン[make.h]
// author: tatsuya ogawa
//==========================================================================
#include "make.h"

CMake::CMake()
{
}

CMake::~CMake()
{
}

//==========================================================================
// 初期化
bool CMake::Init(void)
{
    return mslib::DX9_Object::InitAll();
}

//==========================================================================
// 解放
void CMake::Uninit(void)
{
    mslib::DX9_Object::ReleaseAll();
}

//==========================================================================
// 更新
void CMake::Update(void)
{
    mslib::DX9_Object::UpdateAll();
}

//==========================================================================
// 描画
void CMake::Draw(void)
{
    mslib::DX9_Object::DrawAll();
}
